@echo off

chcp 1251

set SSMS_SERVER_NAME=(local)
set SSMS_USER_NAME=sa
set SSMS_USER_PASSWORD=gfhjkm

cd .\sqlscripts\

@echo Batch file name: .\..\sqlscripts\run-tests.bat
call .\run-tests.bat

@echo Complete
pause